#products {
	position: relative;
	height: 180px;
	width: 802px;
	overflow: hidden;
}

#products ul {
	width: 2000px;
	height: 400px;
	background-color: white;
}

#products li {
	color: #888;
	float: left;
	width: 180px;
	position: relative;
	font-size: 10px;
	text-align: bottom;
	line-height: 180px;
	list-style-type: none;
	background-color: white;
	
}

#bar {
	top: 0;
	left: 0px;
	width: 1200px;
	height: 21px;
	position: relative;
	background-color: #bbb;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#knob {
	top: 1px;
	width: 100px;
	height: 19px;
	background-color: white;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

#theSixth {
	top: 2px;
	left: 400px;
	position: absolute;
}



.text { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-style: 
normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: 
none; color: #000000}
.textbold { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-style: 
normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: 
none; color: #000000}
.whitetext {  font-family: "Arial", "Helvetica", "sans-serif";font-size: 12px; color: #0000FF; line-height: 17px}
.whitetext:link {  font-family: "Arial", "Helvetica", "sans-serif";font-size: 12px; color: #FF6600; text-decoration:none; line-height: 17px}
.whitetext:visited {  font-family: "Arial", "Helvetica", "sans-serif";font-size: 12px; color: #FF0000; text-decoration:none; line-height: 17px}
.whitetext:active {  font-family: "Arial", "Helvetica", "sans-serif";font-size: 12px; color: #000000; text-decoration:none; line-height: 17px}
.whitetext:hover { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #FFC600; text-decoration:none; line-height: 17px}
body {  background-color: #FFFFFF;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}.caption { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000 }
select {BACKGROUND-COLOR: #9C0B0B; COLOR: #FFF000; font-family: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 9pt}